Bug 73638 - /etc/pcmcia/config contains error
Summary: /etc/pcmcia/config contains error
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-07 16:22 UTC by Richard Hult
Modified: 2015-01-04 22:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-25 08:24:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Hult 2002-09-07 16:22:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
/etc/pcmcia/config contains a : after manfid, on line 1053, which is not valid.
(This is actually from rawhide, kernel-pcmcia-cs-3.1.31-8, but the version from
null has other problems, fixed in rawhide).



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Look in /etc/pcmcia/config.
2.
3.
	

Additional info:


Note You need to log in before you can comment on or make changes to this bug.